.breadcrumb {
    background: #fff;
    margin-bottom: 0;
}

.breadcrumb-item a {
    color: #d90000;
    text-decoration: none;
}

.card-text a {
    position: relative;
    color: #000;
    text-decoration: none;
}

.card-text a:hover {
    color: #000;
}

.card-text a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: #000;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.card-text a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}